/*     60524 : 텍스트 + 배경 이미지      */
.img__60524__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui021581642427.jpg') no-repeat; background-size:cover;}
.img__60524__ * {box-sizing:border-box;}
.img__60524__ img {max-width:100%;vertical-align:top;}
.img__60524__ .title__60524__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60524__ .cont__60524__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60524__ .link__60524__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60524__ .link__60524__:hover{background:#c89dc0; color:#fff;border:1px solid #c89dc0;transition:all, .3s}

@media all and (min-width:768px){
	.img__60524__ {min-height:200px;padding:20px 20px 15px; }
	.img__60524__ .title__60524__ {font-size:18px;}
	.img__60524__ .cont__60524__ {display:block;}
	.img__60524__ .link__60524__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60524__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui021581642427.jpg') no-repeat;background-size:cover;}
	.img__60524__ .title__60524__ {margin:0 0 15px;font-size:26px;}
	.img__60524__ .cont__60524__ {font-size:18px;line-height:24px;}
	.img__60524__ .link__60524__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     60527 : 공백      */
.solid_line__60527__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60527__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60527__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60527__ {height:30px}
}

/*     60548 : 공백      */
.solid_line__60548__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60548__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60548__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60548__ {height:30px}
}

/*     60543 : 장문 텍스트      */
.textarea__60543__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60543__ p {font-size:20px}
}

/*     60544 : 공백      */
.solid_line__60544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60544__ {height:30px}
}

/*     60545 : 장문 텍스트      */
.textarea__60545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60545__ p {font-size:15px}
}

/*     60546 : 이미지 (비율형)      */
.img_ratio__60546__ {max-width:100%;vertical-align:top}
.img_ratio__60546__ * {box-sizing:border-box}
.img_ratio__60546__ a {display:block;vertical-align:top}
.img_ratio__60546__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60546__ img {width:auto}
}

/*     60547 : 공백      */
.solid_line__60547__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60547__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60547__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60547__ {height:30px}
}

/*     60241 : 타이틀 텍스트      */
.title__60241__ {font-size:0}
.title__60241__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60241__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60241__.style_top p {padding-top:10px}
.title__60241__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60241__.style_right p {padding-right:14px}
.title__60241__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60241__.style_bottom p {padding-bottom:12px}
.title__60241__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60241__.style_left p {padding-left:14px}
.title__60241__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60241__.style_circle1 p {padding-left:18px}
.title__60241__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60241__.style_circle2 p {padding-left:18px}
.title__60241__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60241__ p {font-size:24px}
	.title__60241__.style_top p:before {width:24px}
	.title__60241__.style_right p:before {height:24px}
	.title__60241__.style_bottom p:before {width:24px}
	.title__60241__.style_left p:before {height:24px}
}

/*     60242 : 공백      */
.solid_line__60242__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60242__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60242__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60242__ {height:30px}
}

/*     60243 : 표 2.0      */
.table__60243__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60243__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__60243__ * {box-sizing:border-box}

.table__60243__ table {
	width:100%;margin-top:-1px;border-spacing:0;border-collapse: collapse;
	background:#eeeeee;table-layout:fixed;
}
.table__60243__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60243__ td.empty__60243__ {padding:50px 20px}

td, th {border-bottom: 1px solid #eee;}

.table__60243__ td:hover {background: #fafafa;}

@media all and (max-width:767px){
	.table__60243__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60243__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60243__ > .table_inner {width:1100px}
}

/*     60244 : 공백      */
.solid_line__60244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60244__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60244__ {height:30px}
}

/*     60530 : 타이틀 텍스트      */
.title__60530__ {font-size:0}
.title__60530__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60530__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60530__.style_top p {padding-top:10px}
.title__60530__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60530__.style_right p {padding-right:14px}
.title__60530__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60530__.style_bottom p {padding-bottom:12px}
.title__60530__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60530__.style_left p {padding-left:14px}
.title__60530__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60530__.style_circle1 p {padding-left:18px}
.title__60530__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60530__.style_circle2 p {padding-left:18px}
.title__60530__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60530__ p {font-size:24px}
	.title__60530__.style_top p:before {width:24px}
	.title__60530__.style_right p:before {height:24px}
	.title__60530__.style_bottom p:before {width:24px}
	.title__60530__.style_left p:before {height:24px}
}

/*     60531 : 공백      */
.solid_line__60531__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60531__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60531__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60531__ {height:30px}
}

/*     60540 : 이미지 리스트 (타일형)      */
.img_tile__60540__ {position:relative;}
.img_tile__60540__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__60540__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__60540__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__60540__ * {box-sizing:border-box;}
.img_tile__60540__ .item {float:left; position:relative; width:100%;}
.img_tile__60540__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__60540__ .figure {display:block;}
.img_tile__60540__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__60540__ .caption {display:block; padding:8px 5px;}
.img_tile__60540__ .caption > span {display:block; text-align:center;}
.img_tile__60540__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__60540__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__60540__ .item {width:100%;}
.col_m_2__60540__ .item {width:50%;}
.col_m_3__60540__ .item {width:33.3333%;}
.col_m_4__60540__ .item {width:25%;}
.col_m_1__60540__ .item,
.col_m_2__60540__ .item2n,
.col_m_3__60540__ .item3n,
.col_m_4__60540__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__60540__ .item,
	.col_m_2__60540__ .item2n,
	.col_m_3__60540__ .item3n,
	.col_m_4__60540__ .item4n {clear:none;}

	.col_t_1__60540__ .item {width:100%;}
	.col_t_2__60540__ .item {width:50%;}
	.col_t_3__60540__ .item {width:33.3333%;}
	.col_t_4__60540__ .item {width:25%;}
	.col_t_5__60540__ .item {width:20%;}
	.col_t_6__60540__ .item {width:16.6666%;}
	.col_t_1__60540__ .item,
	.col_t_2__60540__ .item2n,
	.col_t_3__60540__ .item3n,
	.col_t_4__60540__ .item4n,
	.col_t_5__60540__ .item5n,
	.col_t_6__60540__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__60540__ .caption {padding:10px;}

	.text_sml__60540__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__60540__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__60540__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__60540__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__60540__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__60540__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__60540__ .item,
	.col_t_2__60540__ .item2n,
	.col_t_3__60540__ .item3n,
	.col_t_4__60540__ .item4n,
	.col_t_5__60540__ .item5n,
	.col_t_6__60540__ .item6n {clear:none;}

	.col_pc_1__60540__ .item {width:100%;}
	.col_pc_2__60540__ .item {width:50%;}
	.col_pc_3__60540__ .item {width:33.3333%;}
	.col_pc_4__60540__ .item {width:25%;}
	.col_pc_5__60540__ .item {width:20%;}
	.col_pc_6__60540__ .item {width:16.6666%;}
	.col_pc_1__60540__ .item,
	.col_pc_2__60540__ .item2n,
	.col_pc_3__60540__ .item3n,
	.col_pc_4__60540__ .item4n,
	.col_pc_5__60540__ .item5n,
	.col_pc_6__60540__ .item6n {clear:both;}
}

/*     60533 : 타이틀 텍스트      */
.title__60533__ {font-size:0}
.title__60533__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60533__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60533__.style_top p {padding-top:10px}
.title__60533__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60533__.style_right p {padding-right:14px}
.title__60533__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60533__.style_bottom p {padding-bottom:12px}
.title__60533__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60533__.style_left p {padding-left:14px}
.title__60533__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60533__.style_circle1 p {padding-left:18px}
.title__60533__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60533__.style_circle2 p {padding-left:18px}
.title__60533__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60533__ p {font-size:24px}
	.title__60533__.style_top p:before {width:24px}
	.title__60533__.style_right p:before {height:24px}
	.title__60533__.style_bottom p:before {width:24px}
	.title__60533__.style_left p:before {height:24px}
}

/*     60532 : 공백      */
.solid_line__60532__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60532__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60532__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60532__ {height:30px}
}

/*     60541 : 이미지 리스트 (타일형)      */
.img_tile__60541__ {position:relative;}
.img_tile__60541__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__60541__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__60541__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__60541__ * {box-sizing:border-box;}
.img_tile__60541__ .item {float:left; position:relative; width:100%;}
.img_tile__60541__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__60541__ .figure {display:block;}
.img_tile__60541__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__60541__ .caption {display:block; padding:8px 5px;}
.img_tile__60541__ .caption > span {display:block; text-align:center;}
.img_tile__60541__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__60541__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__60541__ .item {width:100%;}
.col_m_2__60541__ .item {width:50%;}
.col_m_3__60541__ .item {width:33.3333%;}
.col_m_4__60541__ .item {width:25%;}
.col_m_1__60541__ .item,
.col_m_2__60541__ .item2n,
.col_m_3__60541__ .item3n,
.col_m_4__60541__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__60541__ .item,
	.col_m_2__60541__ .item2n,
	.col_m_3__60541__ .item3n,
	.col_m_4__60541__ .item4n {clear:none;}

	.col_t_1__60541__ .item {width:100%;}
	.col_t_2__60541__ .item {width:50%;}
	.col_t_3__60541__ .item {width:33.3333%;}
	.col_t_4__60541__ .item {width:25%;}
	.col_t_5__60541__ .item {width:20%;}
	.col_t_6__60541__ .item {width:16.6666%;}
	.col_t_1__60541__ .item,
	.col_t_2__60541__ .item2n,
	.col_t_3__60541__ .item3n,
	.col_t_4__60541__ .item4n,
	.col_t_5__60541__ .item5n,
	.col_t_6__60541__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__60541__ .caption {padding:10px;}

	.text_sml__60541__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__60541__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__60541__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__60541__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__60541__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__60541__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__60541__ .item,
	.col_t_2__60541__ .item2n,
	.col_t_3__60541__ .item3n,
	.col_t_4__60541__ .item4n,
	.col_t_5__60541__ .item5n,
	.col_t_6__60541__ .item6n {clear:none;}

	.col_pc_1__60541__ .item {width:100%;}
	.col_pc_2__60541__ .item {width:50%;}
	.col_pc_3__60541__ .item {width:33.3333%;}
	.col_pc_4__60541__ .item {width:25%;}
	.col_pc_5__60541__ .item {width:20%;}
	.col_pc_6__60541__ .item {width:16.6666%;}
	.col_pc_1__60541__ .item,
	.col_pc_2__60541__ .item2n,
	.col_pc_3__60541__ .item3n,
	.col_pc_4__60541__ .item4n,
	.col_pc_5__60541__ .item5n,
	.col_pc_6__60541__ .item6n {clear:both;}
}

